/*加盟喜报*/
.dealerGoodNewLists{
    margin: 20px -10px 0;
}
.dealerGoodNewLists li{
    float: left;
    padding: 0 10px;
    margin-bottom: 40px;
    width: 285px;
    line-height: 20px;
    font-size: 14px;
}
.dealerGoodNewLists li img{
    display: block;
    margin-bottom: 10px;
    max-width: 100%;
    width: 285px;
    height: 495px;
}
.dealerGoodNewLists li em{
    display: block;
    font-weight: bold;
    height: 40px;
    overflow: hidden;
}